Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2818

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2818
Last Modified 07 Mar 2011 09:25:04
Published 07 Sep 2005 03:07:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2818

Summary

Cross-site scripting (XSS) vulnerability in DownFile 1.3 allows remote attackers to inject arbitrary web script or HTML via the id parameter to (1) email.php,(2) index.php, (3) del.php, or (4) add_form.php.

Vulnerable Systems

Application

  • Eric Fichot Downfile 1.3


References

VUPEN - ADV-2005-1601

BID - 14713

SECTRACK - 1014827

SECUNIA - 16630


Last Updated: 27 May 2016 10:40:39